#!/bin/bash
# {{ ansible_managed }}
#
# Deletes the current existing metadata in the search-index-backend
#

date +"*** %Y-%m-%d %H:%M:%S delete backend metadata"
curl --netrc-file {{ base_dir }}/conf/search_index_backend_access --header 'Content-Type: application/json' -H 'Accept: application/json' -XDELETE "{{ search_index_backend_internal_metadataapi_url }}?update-public=false"
date +"*** %Y-%m-%d %H:%M:%S delete backend metadata done"
